Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235978 - serial mouse not detected during install c.q. no support for mouse configuration
Summary: serial mouse not detected during install c.q. no support for mouse configuration
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 07:35 UTC by Eric Maryniak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 20:25:22 UTC


Attachments (Terms of Use)

Description Eric Maryniak 2007-04-11 07:35:42 UTC
Description of problem: no support for serial mouse during install c.q. rfe
mouse configuration


Version-Release number of selected component (if applicable): Fedora 7 Test 3 (6.92)


How reproducible: boot from DVD iso


Steps to Reproduce:
1. boot from DVD iso
2. serial mouse not detected (only the touchpad)
3.
  
Actual results: n/a


Expected results: n/a


Additional info: HP compaq nw8000 laptop (2 usb ports, serial port (ttyS0),
touchpad. The touchpad is recognized by the installation program, however, as I
only have 2 usb ports and find the touchpad cumbersome, I use a regular serial
mouse. After installation (under Fedora Core 6) I can easily add it to xorg.conf
and it works, but I'd like to have either:
(a) an option during installation (say, after the keyboard definition) to
specify which mouse/pointer to use (touchpad and/or usb, or serial), other
distro's do support definition of an alternative pointer/mouse during install
(b) autodetect by the installer

Comment 1 Matthew Miller 2007-04-11 13:29:06 UTC
Although it's not obvious, Fedora 7 test release bugs should be filed against
version "devel" rather than "test#". I'm moving these so they don't get lost.
This has been a bulk message; we now return to your scheduled programming. Thank
you.

Comment 2 Jeremy Katz 2007-04-16 20:25:22 UTC
Serial mice are not and won't be auto-configured by Fedora.  


Note You need to log in before you can comment on or make changes to this bug.